@import url("/hlm-de-renaud/communs/theme.css");
* {
	font-family:helvetica, arial, sans-serif;
}

body {
	/*
	background-color:#777;
	*/
	margin:0;
        background-color:#e4e1da;
	background-image: url(http://www.sharedsite.com/hlm-de-renaud/communs/faldofond2.jpg);		
}

q {
	quotes:"\00AB" "\00BB" "\0022" "\0022";
}

acronym {
	border-bottom:0;
	color:#f99c18;
	font-weight:bold;
	cursor:help;
}

.logo {
	font-size:12px;
	//position:fixed;
	top:0;
	left:0;
	margin-top:40px;
	text-align:left;
	color:#fff;
	width:30%;
	font-weight:bold;
	float: left;
}

.logo:before {
	content:"Menu";
	display:block;
	text-align:left;
	color:#aac;
	font-size:24px;
	padding-left:20px;
}

.logo p {
	padding-left:20px;
	text-align:left;
}

.logo a {
	display:block;
	color: #f00;
	text-decoration:none;
}

.logo a:hover {
	background-color: #efdfa0;
	color:#900;
	text-decoration:underline;
}

.logo span {
	background: #ff0000;
}

.menus span {
	background: #ffffff;
}

.menus span a {
	font-weight:normal;
	color:#800;
}

.contenu {
	margin-top:0;
	margin-left:40%;
	margin-right:5%;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:100px;
	border-left:1px #cce dashed;
	/*
	background-color:#e4e1da; //#333;
	background-image: url(http://www.sharedsite.com/hlm-de-renaud/communs/faldofond2.jpg);
	*/
	height: 100%;
}

dt {
	font-size:16px;
}

.contenu dt a {
	color:#777;
	font-weight:bold;
	text-decoration:none;
	border-bottom:2px #ccc dashed;
}

.contenu dt a:hover {
	color:#ccc;
}

.nom {
	background-color: #E4E1DA;
	font-weight:bold;
	border: #C2BFBA solid 1px;
	text-align: center;
}
.descriptif {
	background: #f3f3eb;
	border: #C2BFBA solid 1px;
}
.descriptif a {
	color: #e00000;
}
.stats {
	display:none;
}
